prefix=/usr/pkg
exec_prefix=${prefix}
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: nanomsg
Description: High-Performance Scalability Protocols
URL: http://nanomsg.org/
Version: 1.2.2
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lnanomsg
Libs.private: -lrt -lrt -lpthread
Cflags: -I${includedir}
